# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. Ciesielski, L. Skowronski, M. Trzinski, T. Szoplik.
    Controlling the optical parameters of self-assembled silver films with wetting layers and annealing.
    <a href="https://doi.org/10.1016/j.apsusc.2017.01.039"><i>Appl. Surf. Sci.</i> <b>421B</b>, 349-356 (2017)</a>
    (Numerical data kindly provided by Arkadiusz Ciesielski)
COMMENTS: |
    20 nm-thick silver film deposited directly on SiO<sub>2</sub> substrate
DATA:
  - type: tabulated nk
    data: |
        0.19077 1.017 1.100
        0.19136 1.020 1.104
        0.19195 1.023 1.108
        0.19255 1.026 1.111
        0.19315 1.029 1.115
        0.19375 1.032 1.118
        0.19436 1.035 1.122
        0.19497 1.038 1.125
        0.19558 1.041 1.129
        0.19620 1.044 1.132
        0.19683 1.047 1.136
        0.19745 1.050 1.139
        0.19808 1.054 1.142
        0.19872 1.057 1.146
        0.19936 1.060 1.149
        0.20000 1.063 1.152
        0.20065 1.066 1.156
        0.20130 1.070 1.159
        0.20195 1.073 1.162
        0.20261 1.076 1.166
        0.20328 1.080 1.169
        0.20395 1.083 1.172
        0.20462 1.086 1.175
        0.20530 1.090 1.178
        0.20598 1.093 1.181
        0.20667 1.097 1.184
        0.20736 1.100 1.187
        0.20805 1.104 1.190
        0.20875 1.107 1.193
        0.20946 1.111 1.196
        0.21017 1.114 1.199
        0.21088 1.118 1.202
        0.21160 1.122 1.205
        0.21233 1.125 1.208
        0.21306 1.129 1.211
        0.21379 1.133 1.213
        0.21453 1.136 1.216
        0.21528 1.140 1.219
        0.21603 1.144 1.221
        0.21678 1.148 1.224
        0.21754 1.152 1.226
        0.21831 1.155 1.229
        0.21908 1.159 1.231
        0.21986 1.163 1.234
        0.22064 1.167 1.236
        0.22143 1.171 1.238
        0.22222 1.175 1.241
        0.22302 1.179 1.243
        0.22383 1.183 1.245
        0.22464 1.187 1.247
        0.22545 1.191 1.249
        0.22628 1.195 1.251
        0.22711 1.199 1.253
        0.22794 1.203 1.255
        0.22878 1.207 1.257
        0.22963 1.212 1.259
        0.23048 1.216 1.261
        0.23134 1.220 1.262
        0.23221 1.224 1.264
        0.23308 1.228 1.265
        0.23396 1.233 1.267
        0.23485 1.237 1.268
        0.23574 1.241 1.270
        0.23664 1.246 1.271
        0.23755 1.250 1.272
        0.23846 1.255 1.273
        0.23938 1.259 1.274
        0.24031 1.264 1.275
        0.24125 1.268 1.276
        0.24219 1.273 1.276
        0.24314 1.277 1.277
        0.24409 1.282 1.278
        0.24506 1.287 1.278
        0.24603 1.291 1.278
        0.24701 1.296 1.278
        0.24800 1.301 1.279
        0.24900 1.306 1.279
        0.25000 1.311 1.278
        0.25101 1.316 1.278
        0.25203 1.321 1.278
        0.25306 1.326 1.277
        0.25410 1.331 1.276
        0.25514 1.336 1.275
        0.25620 1.341 1.274
        0.25726 1.346 1.273
        0.25833 1.352 1.271
        0.25941 1.357 1.269
        0.26050 1.362 1.268
        0.26160 1.368 1.265
        0.26271 1.373 1.263
        0.26383 1.379 1.260
        0.26496 1.385 1.257
        0.26609 1.391 1.254
        0.26724 1.397 1.250
        0.26840 1.403 1.246
        0.26957 1.409 1.242
        0.27074 1.415 1.237
        0.27193 1.421 1.232
        0.27313 1.428 1.226
        0.27434 1.434 1.220
        0.27556 1.441 1.213
        0.27679 1.448 1.206
        0.27803 1.455 1.198
        0.27928 1.462 1.189
        0.28054 1.469 1.179
        0.28182 1.476 1.168
        0.28311 1.483 1.157
        0.28440 1.490 1.144
        0.28571 1.498 1.130
        0.28704 1.505 1.114
        0.28837 1.512 1.097
        0.28972 1.519 1.078
        0.29108 1.526 1.057
        0.29245 1.533 1.034
        0.29384 1.538 1.008
        0.29524 1.543 0.980
        0.29665 1.546 0.948
        0.29808 1.548 0.912
        0.29952 1.547 0.873
        0.30097 1.542 0.829
        0.30244 1.533 0.781
        0.30392 1.517 0.728
        0.30542 1.492 0.671
        0.30693 1.455 0.612
        0.30846 1.404 0.554
        0.31000 1.338 0.506
        0.31156 1.267 0.477
        0.31313 1.213 0.455
        0.31472 1.145 0.417
        0.31633 1.064 0.379
        0.31795 0.960 0.361
        0.31959 0.853 0.368
        0.32124 0.752 0.393
        0.32292 0.658 0.434
        0.32461 0.574 0.488
        0.32632 0.503 0.552
        0.32804 0.447 0.621
        0.32979 0.404 0.690
        0.33155 0.372 0.757
        0.33333 0.348 0.819
        0.33514 0.329 0.878
        0.33696 0.315 0.932
        0.33880 0.304 0.983
        0.34066 0.295 1.031
        0.34254 0.288 1.076
        0.34444 0.283 1.118
        0.34637 0.278 1.158
        0.34831 0.274 1.196
        0.35028 0.271 1.232
        0.35227 0.268 1.267
        0.35429 0.265 1.301
        0.35632 0.263 1.333
        0.35838 0.260 1.364
        0.36047 0.258 1.394
        0.36257 0.256 1.423
        0.36471 0.253 1.451
        0.36686 0.251 1.479
        0.36905 0.248 1.506
        0.37126 0.245 1.533
        0.37349 0.242 1.560
        0.37576 0.238 1.586
        0.37805 0.235 1.612
        0.38037 0.231 1.637
        0.38272 0.227 1.663
        0.38509 0.222 1.689
        0.38750 0.218 1.715
        0.38994 0.213 1.740
        0.39241 0.208 1.766
        0.39490 0.203 1.792
        0.39744 0.198 1.819
        0.40000 0.193 1.845
        0.40260 0.188 1.872
        0.40523 0.183 1.899
        0.40789 0.178 1.927
        0.41060 0.173 1.954
        0.41333 0.168 1.983
        0.41611 0.163 2.011
        0.41892 0.158 2.039
        0.42177 0.153 2.068
        0.42466 0.148 2.098
        0.42759 0.144 2.127
        0.43056 0.139 2.157
        0.43357 0.135 2.187
        0.43662 0.131 2.218
        0.43972 0.127 2.249
        0.44286 0.123 2.280
        0.44604 0.120 2.311
        0.44928 0.116 2.343
        0.45255 0.113 2.375
        0.45588 0.110 2.407
        0.45926 0.107 2.440
        0.46269 0.104 2.473
        0.46617 0.101 2.506
        0.46970 0.099 2.539
        0.47328 0.096 2.573
        0.47692 0.094 2.607
        0.48062 0.092 2.641
        0.48438 0.090 2.676
        0.48819 0.088 2.711
        0.49206 0.086 2.747
        0.49600 0.085 2.782
        0.50000 0.083 2.818
        0.50407 0.082 2.855
        0.50820 0.080 2.892
        0.51240 0.079 2.929
        0.51667 0.078 2.967
        0.52101 0.077 3.005
        0.52542 0.076 3.043
        0.52991 0.075 3.082
        0.53448 0.074 3.121
        0.53913 0.074 3.161
        0.54386 0.073 3.202
        0.54867 0.072 3.243
        0.55357 0.072 3.284
        0.55856 0.072 3.326
        0.56364 0.071 3.368
        0.56881 0.071 3.411
        0.57407 0.071 3.455
        0.57944 0.071 3.499
        0.58491 0.071 3.544
        0.59048 0.071 3.590
        0.59615 0.071 3.636
        0.60194 0.071 3.683
        0.60784 0.071 3.730
        0.61386 0.071 3.779
        0.62000 0.071 3.828
        0.62626 0.072 3.878
        0.63265 0.072 3.929
        0.63918 0.073 3.980
        0.64583 0.073 4.033
        0.65263 0.074 4.086
        0.65957 0.074 4.141
        0.66667 0.075 4.196
        0.67391 0.076 4.253
        0.68132 0.076 4.310
        0.68889 0.077 4.369
        0.69663 0.078 4.428
        0.70455 0.079 4.489
        0.71264 0.080 4.551
        0.72093 0.081 4.615
        0.72941 0.083 4.680
        0.73810 0.084 4.746
        0.74699 0.085 4.813
        0.75610 0.087 4.882
        0.76543 0.088 4.952
        0.77500 0.090 5.024
        0.78481 0.091 5.098
        0.79487 0.093 5.174
        0.80519 0.095 5.251
        0.81579 0.097 5.330
        0.82667 0.099 5.411
        0.83784 0.101 5.494
        0.84932 0.103 5.579
        0.86111 0.106 5.666
        0.87324 0.108 5.756
        0.88571 0.111 5.847
        0.89855 0.113 5.942
        0.91176 0.116 6.039
        0.92537 0.119 6.138
        0.93939 0.122 6.241
        0.95385 0.126 6.346
        0.96875 0.129 6.455
        0.98413 0.133 6.567
        1.0000 0.137 6.682
        1.0164 0.141 6.801
        1.0333 0.145 6.924
        1.0508 0.149 7.050
        1.0690 0.154 7.181
        1.0877 0.159 7.316
        1.1071 0.165 7.456
        1.1273 0.170 7.601
        1.1481 0.176 7.750
        1.1698 0.182 7.906
        1.1923 0.189 8.067
        1.2157 0.196 8.234
        1.2400 0.204 8.407
        1.2653 0.212 8.588
        1.2917 0.220 8.776
        1.3191 0.229 8.971
        1.3478 0.239 9.175
        1.4419 0.272 9.841
        1.4762 0.285 10.084
        1.5122 0.298 10.338
        1.5398 0.309 10.533
        1.5500 0.313 10.605
        1.5773 0.324 10.798
        1.5897 0.329 10.885
        1.6166 0.340 11.075
        1.6316 0.346 11.180
        1.6580 0.357 11.366
        1.6757 0.365 11.490
        1.7015 0.376 11.672
        1.7222 0.385 11.817
        1.7474 0.396 11.994
        1.7714 0.406 12.163
        1.7958 0.417 12.334
        1.8235 0.430 12.528
        1.8469 0.441 12.692
        1.8788 0.456 12.915
        1.9011 0.467 13.072
        1.9375 0.485 13.326
        1.9585 0.495 13.473
        2.0000 0.516 13.763
        2.0195 0.526 13.900
        2.0845 0.560 14.353
        2.1537 0.597 14.836
        2.2277 0.638 15.352
        2.3070 0.684 15.904
        2.3921 0.734 16.496
        2.4838 0.791 17.133
        2.5827 0.854 17.819
        2.6899 0.926 18.562
        2.8064 1.007 19.367
        2.9333 1.099 20.245
        3.0724 1.204 21.204
        3.2252 1.325 22.256
        3.3941 1.465 23.417
        3.5816 1.629 24.703
        3.7911 1.823 26.136
        4.0265 2.052 27.742
        4.2932 2.328 29.555
        4.5977 2.663 31.618
        4.9486 3.076 33.984
        5.3576 3.592 36.725
        5.8403 4.249 39.937
        6.4185 5.102 43.751
        7.1239 6.236 48.347
        8.0033 7.787 53.987
        9.1305 9.984 61.058
        10.627 13.228 70.151
        12.711 18.272 82.212
        15.811 26.644 98.816
        20.912 41.734 122.727
CONDITIONS:
    film_thickness: 20e-9
    substrate: SiO2
